package tutorialJava.capitulo5.ej03_independenceDayConHerencia;

import tutorialJava.Utils;

public class Malvado extends Personaje {

	public Malvado() {
		super();
	}

	public Malvado(String nombre) {
		super(nombre);
	}

}
